:host { display: block; padding: var(--fds-spacing-200) 0 var(--fds-spacing-400); container: host / inline-size; position: relative; }
:host(.with-wave) { padding: 0px; }
.container { display: flex; gap: var(--fds-spacing-300); flex-direction: column; isolation: isolate; }
.mediaBanner { display: block; margin-bottom: -8px; }
.mediaBanner-with-wave { display: block; background: var(--primary); padding: 20px 0px 0px; margin-bottom: -8px; }
.mediaBanner-with-wave gaming-media_banner_v2 { padding: 0px; }
.wave-container { background: var(--background); }
fabric-icons-icon[icon="fabric-icons-wave"] { color: var(--primary); --icon-width: 100%; --icon-height: 16px; }
@container (min-width: 768px) {
  :host { padding-bottom: var(--fds-spacing-600); }
  :host .mediaBanner, :host .mediaBanner-with-wave gaming-media_banner_v2 { display: block; margin: 0 var(--fds-spacing-200) -8px; }
}
.container.filter-open { pointer-events: none; }
.overlay { position: absolute; inset: 0px; background-color: var(--fds-overlay); }
.component-wrapper { min-height: var(--component-min-height, auto); }
.component-wrapper:has(> gaming-tabbed_games.no-data) { display: none; }